 body.widget-snippet .social-links {
            padding: 30px;
            background-color: #0f3553;
            text-align: left;
        }
          .widget-snippet .social-links {
            text-align: center;
        }

        .widget-snippet .social-links a {
            display: inline-block;
            vertical-align: top;
            border-radius: 0;
            line-height: 20px;
            text-align: center;
            color: #ffffff;
            font-size: 20px;
            -webkit-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
        }
        .widget-snippet .social-links a + a {
            margin-left: 20px;
        }
        .widget-snippet .social-links a i {
            color: #ffffff;
            line-height: 39px;
            font-size: 30px;
        }

        .widget-snippet .social-links a:hover,
        .widget-snippet .social-links a:focus {
            color: #ffe526;
        }

        .widget-snippet .social-links a:hover .fa,
        .widget-snippet .social-links a:focus .fa {
            color: #ffe526;
        }
